Commit 98a7cad5 authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: Prepare 5.10.3

parent 41c650ee
......@@ -29,12 +29,12 @@ set(KDEPIM_APPS_LIB_VERSION ${PIM_VERSION})
set(QT_REQUIRED_VERSION "5.9.0")
set(AKONADI_VERSION "5.10.2")
set(GRANTLEETHEME_LIB_VERSION "5.10.2")
set(KCONTACTS_LIB_VERSION "5.10.2")
set(AKONADICONTACT_LIB_VERSION "5.10.2")
set(LIBKLEO_LIB_VERSION "5.10.2")
set(PIMCOMMON_LIB_VERSION "5.10.2")
set(AKONADI_VERSION "5.10.3")
set(GRANTLEETHEME_LIB_VERSION "5.10.3")
set(KCONTACTS_LIB_VERSION "5.10.3")
set(AKONADICONTACT_LIB_VERSION "5.10.3")
set(LIBKLEO_LIB_VERSION "5.10.3")
set(PIMCOMMON_LIB_VERSION "5.10.3")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets DBus Gui)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment